### Function

# PangoXft Font get_font

#### Declaration [src]

    XftFont*
    pango_xft_font_get_font (
      PangoFont* font
    )

#### Description [src]

Returns the `XftFont` of a font.

#### Parameters

`font` | `PangoFont*`
| A `PangoFont`
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `XftFont*`
| The `XftFont` associated to `font`.
| The data is owned by the called function.
| The return value can be `NULL`.